Subject: [WPTA] Dzus Dnuz meeting

From: Bruce Stutzman via Wpta <[email-masked]>
Date: Sun, 24 Feb 2019 16:41:49 -0500

--===============5373376954547849257==

--000000000000b07be30582aab152

Tomorrow, Monday 6PM @ Suny Jims.
I won't be there to maintain order so behave yourselves.
Ed, Bernie and I will be at O'Learys earlier in the day.
Jim take a copy and call Ed with changes.
Bruce

--000000000000b07be30582aab152
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Tomorrow, Monday 6PM=C2=A0@ Suny Jims.<div>I won&#39;t be =
there to maintain order so behave yourselves.</div><div>Ed, Bernie and I wi=
ll be at O&#39;Learys earlier in the day.</div><div>Jim take a copy and cal=
l Ed with changes.</div><div>Bruce</div></div>

--000000000000b07be30582aab152--

--===============5373376954547849257==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============5373376954547849257==--